{
  "mode": 1,
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/99.0.4844.51 Safari/537.36 OPR/85.0.4341.18",
  "url": "https://web.telegram.org/k/",
  "proxy": "a5QaG3:P3robn@212.81.39.77:9766",
  "timezone": "Europe/Moscow"
}